@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Bold.woff2') format('woff2'),
        url('../Livvic/Livvic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Black.woff2') format('woff2'),
        url('../Livvic/Livvic-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-BlackItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-BoldItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-ExtraLightItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-ExtraLight.woff2') format('woff2'),
        url('../Livvic/Livvic-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Italic.woff2') format('woff2'),
        url('../Livvic/Livvic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-LightItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Light.woff2') format('woff2'),
        url('../Livvic/Livvic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-SemiBold.woff2') format('woff2'),
        url('../Livvic/Livvic-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Regular.woff2') format('woff2'),
        url('../Livvic/Livvic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Medium.woff2') format('woff2'),
        url('../Livvic/Livvic-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-MediumItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-Thin.woff2') format('woff2'),
        url('../Livvic/Livvic-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-ThinItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../Livvic/Livvic-SemiBoldItalic.woff2') format('woff2'),
        url('../Livvic/Livvic-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

